.podcast-notice-list-component > .empty-message {
    padding: 50px;
    color: #999;
    font-size: 15px;
    line-height: 20px;
    text-align: center;
}
.podcast-notice-list-component > .pb-paginator {
    margin-top: 30px;
}
.podcast-notice-list-item-component {
    position: relative;
    border-bottom: 1px solid #e6e7e8;
}
.podcast-notice-list-item-component > .no {
    position: absolute;
    top: 20px;
    left: 0px;
    color: #999;
    font-size: 13px;
    line-height: 20px;
}
.podcast-notice-list-item-component > .title {
    padding: 20px 0px 20px 80px;
    color: #333;
    font-size: 15px;
    font-weight: normal;
    line-height: 20px;
    cursor: pointer;
}
.podcast-notice-list-item-component > .title:hover {
    text-decoration: underline;
}
.podcast-notice-list-item-component > .contents {
    display: none;
    padding: 20px 0px 20px 80px;
    color: #666;
    font-size: 15px;
    line-height: 24px;
    background-color: #fafafb;
    white-space: pre-line;
}
.podcast-notice-list-item-component > .created-at {
    position: absolute;
    top: 20px;
    right: 20px;
    color: #999;
    font-size: 13px;
    line-height: 20px;
}
.podcast-notice-list-item-component.selected > .no,
.podcast-notice-list-item-component.selected > .title {
    color: #1fa1eb;
}
.podcast-notice-list-item-component.selected > .contents {
    display: block;
}
.podcast-notice-list-item-component.selected > .contents a.link {
    color: #1fa1eb;
}
.podcast-notice-list-item-component.selected > .contents a.link:hover {
    text-decoration: underline;
}
